<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./css/style.css">
  <script src="./script/script.js" defer></script>

  <title>Media-Queries</title>
</head>
<body>
  
  <main class="main">

    <form class="form">
      <div class="text" id="text">Авторизоваться</div>
      <h1 class="heading" id="heading">Регистрация</h1>

      <!-- Поле ввода: Email -->
      <label class="label" for="email">
        <span class="title">Email</span>
        <input class="input" type="text" id="email" placeholder="Введите email" autocomplete="on">
        <span class="message"></span>
      </label>

      <!-- Поле ввода: Пароль -->
      <label class="label" for="password">
        <span class="title">Пароль</span>
        <input class="input" type="password" id="password" placeholder="Введите пароль" autocomplete="current-password">
        <span class="message"></span>
      </label>

      <!-- Чекбокс -->
      <label class="checkbox-label" for="check">
        <input class="checkbox" type="checkbox" id="check" name="check">
        <span class="checkbox-info" id="checkbox-info">Я согласен получать обновления на почту</span>
        <span class="message position"></span>
      </label>

      <!-- Кнопка -->
      <button class="submit-button" id="submit" type="submit">Регистрация</button> 
    </form>
  </main>
</body>
</html>